/* Header Mobile */
.mobileHeader {
    display: none;
}
@media (max-width: 767px) {
    
}
@media (max-width: 330px) {
    .mobileHeader ul li:nth-child(2){
        display: none; 
    }
}
/* Fin Header Mobile */

/* Icone Menu Responsive */
.c-hamburger {
    display: none;
}
@media (max-width: 979px) {
    
    .mobileHeader {
        display: block;
        background: #285eca;
        padding: 6px 0;
    }
    .mobileHeader ul {
        display: flex; /* or inline-flex */
        justify-content: space-between;
      }
    .mobileHeader ul li a {
        color:#FFF;
        font-weight: bold;
    }
    .mobileHeader ul li a div{
        display:inline;
    }
    .mobileHeader ul li a {
        position: relative;
        padding-left: 20px;
    }
    .mobileHeader ul li span.iconfa {
        display: inline-block;
        width:18px;
        height:18px;
        background-color: white;
        -webkit-mask-image: url(../images/fontAwesome/telephone-handle-silhouette.svg);
        mask-image: url(../images/fontAwesome/telephone-handle-silhouette.svg);
        -webkit-mask-size: cover;
        mask-size: cover;
        position:absolute;
        left: 0;
        top:1px;
    }
    .mobileHeader ul li span.iconfa.iconfa-tchat {
        -webkit-mask-image: url(../images/fontAwesome/telephone-handle-silhouette.svg);
        mask-image: url(../images/fontAwesome/telephone-handle-silhouette.svg);
    }
    .mobileHeader ul li span.iconfa.iconfa-tchat {
        -webkit-mask-image: url(../images/fontAwesome/speech-bubbles-comment-option.svg);
        mask-image: url(../images/fontAwesome/speech-bubbles-comment-option.svg);
    }
    .mobileHeader ul li span.iconfa.iconfa-lock {
        -webkit-mask-image: url(../images/fontAwesome/padlock.svg);
        mask-image: url(../images/fontAwesome/padlock.svg);
    }
    
    .c-hamburger {
      display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 45px;
    height: 45px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
    position: absolute;
    right: 0;
    top: -45px;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 20px;
  left: 8px;
  right: 8px;
  height: 4px;
  background: white;
  border-radius: 1px;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
  border-radius: 1px;
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
    background-color: #1e499b;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
    background-color: #1e499b;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}
}
/* Fin Icone Menu Responsive */

/* MENU */
nav ul {
	list-style: none
}
nav {
	background: #ffffff;
	width: 100%;
	float: left;
	clear: both;
	z-index:99999;
}
nav ul li {
	float: left;
	position:relative;
}
nav ul li .subMenu {
    display: none;
    padding: 0;
    width: auto;
    width:620px;
}

nav ul li .subMenu.subMenuSeo {
    width:325px;
}
nav ul li .subMenu.subMenu1 {
    display: none;
    padding: 0;
    width: auto;
    width:720px;
}
nav ul li .subMenu div[class^="width"] {
    float: left;
}
nav ul li .subMenu div.width50 {
    width:49.8%;
}
nav ul li .subMenu div.width50:first-child {
    padding-right: 0.2%;
}
nav ul li .subMenu div.width50:last-child {
    padding-left: 1%;
}
nav ul li:hover .subMenu {
    display: block;
    left: 0;
    margin: 0;
    opacity: 1;
    position: absolute;
    top: 100%;
	
	background:#FFF;
	z-index:99999;
	padding:15px;
	border:1px solid #d0d0d0;
	border-radius:0 5px 5px 5px;
	box-shadow:5px 5px 0 rgba(204,204,204,0.5)
}
div.subMenu ul {
    margin: 5px 0px 15px 0px;
}
div.subMenu li {
    display: block;
    float: none;
    padding: 1px 8px 1px 8px;
}
div.subMenu li:not(last-child) {
    margin-bottom: 2px;
}
div.subMenu ul>li:not(:first-child) {
    /*border-top: 1px solid #c4d1db;*/
}
div.subMenu li:hover {
    background: #E6E9F2;
}
.subMenu a, .subMenu li a:hover {
    font-size:14px; line-height:25px;
    font-weight:bold;
    color: #1e499b !important;
    padding: 0 !important;
    background: none !important;
    padding: 5px 0 !important;
    border: none !important;
    box-shadow: none !important;
}

.subMenu a.subMenuHead, .subMenu a.subMenuHead:hover {
    color:#FF6600!important;
    padding: 0px 0 !important;
    font-size: 15px;
    margin-top: -6px;
    margin-bottom: -4px;
}
.subMenu a.subMenuHead:hover {
	text-decoration: underline;
}
.subMenu a span {
    font-size:14px; line-height:15px;
    color: #1e499b;
    display: block;
    text-transform: none;
	font-weight:normal;
}
nav ul li:hover .subMenu2 {
	left:auto;
	right:0;
}
nav ul li:hover .subMenu3 {
	left:-272px;
}
nav ul li a {
	font-size:15px; line-height:48px;
    font-weight: 900;
	color: #1e499b;
	display: block;
	text-transform: uppercase;
	background: url(../images/na-border.png) no-repeat left;
	padding: 0 14px;
}
nav ul li a:hover {
	color:#ffffff;
	background:#ff6600;
	box-shadow:5px 5px 0 rgba(204, 204, 204, 0.5);
}
nav ul li:first-child a {
	background: none;
}
nav ul li ul li ul li:hover {
    background: #E6E9F2;
}
nav ul li ul li ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: none;
    color: #1e499b !important;
}
nav ul li:first-child a:hover{
	background:#ff6600;
	color:#fff;
}
nav ul li ul li h4, .subMenu h4 {
	font-size:15px; line-height:25px;font-weight:bold;
	color: #ff6600;

	padding:0 10px;
}
nav ul li ul li {
	margin:0;
	padding:0;
}
nav ul li ul li ul {
	width:100%;
	margin:0;
	padding:0;
}
nav ul li ul li ul li {
	float:none;
	margin:10px 0;
	padding:0 10px;
}
nav ul li ul li ul li span {
	display:block;
}
nav ul li ul li ul {
	min-height:auto;
}
nav ul li ul li ul li a {
	font-size:14px; line-height:25px;font-weight:bold;
	color: #1e499b;
	padding:0;
	background:none;
	padding:5px 0;
}
nav ul li ul li ul li a span {
	font-size:13px; line-height:20px;
	color: #1e499b;
}

.webSite {
	width:58%;
	float:left;
}
.optimises {
	width:38%;
	float:right;
}
/* ==========================================================================
   RESPONSIVE
   ========================================================================== */
@media (max-width: 1200px) {
    nav ul li a {
        font: 13px/48px "Lato";
        font-weight: 900;
        padding: 0 9px;
    }
}
    @media (max-width: 979px) {
        nav {
            background: #1e499b;
            color: white;
        }
        .menuIcon {
            display: block;
            position: absolute;
            top: -62px;
            right: 0;
        }
        .menu {
            background: none repeat scroll 0 0 #1e499b;
            float: right;
            right: 35px;
            top: 81px;
            width: 100%;
            z-index: 9999999999;
            display: none;
            bottom: 0;
            overflow: auto;
        }
        nav ul {
            width: 100%;
            clear: both;
            overflow: hidden;
        }
        nav div.menu>ul>li {
            width: 100%;
            /*text-align: right;*/
        }
        nav div.menu>ul>li:not(:last-child) {
            border-bottom: 1px solid #3D67B4;
        }
        nav ul li a {
            margin-right: 10px;
            font-size: 16px;
            background: none;
            color: white;
            line-height: 40px;
            font-weight: 700;
            position:relative;
        }
        nav ul li a:hover {
            background: none!important;
            box-shadow: none;
        }
        nav ul li a:before {
            right: 0;
            top:50%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-color: rgba(255, 255, 255, 0);
            border-top-color: #ffffff;
            border-width: 8px;
            margin-top: -8px;
        }
        nav ul li a.active:before {
            right: 0;
            top:50%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-color: rgba(255, 255, 255, 0);
            border-bottom-color: #ffffff;
            border-width: 8px;
            margin-top: -18px;
        }
        nav ul li .subMenu div.width50 {
            width: 100%;
            float: none;
        }
        nav ul li:hover .subMenu, nav ul li .subMenu {
            display:none;
            position: relative;
            width: 100%!important;
            max-width: 100%!important;
            border-radius: 0;
            box-shadow: none;
            left: 0 !important;
            padding: 15px !important;
        }
        .subMenu a span {
            display:none;
        }
        div.subMenu ul {
            margin: 0;
        }
        div.subMenu li {
            border-bottom: 1px solid #EFF3F8;
        }
        .webSite, .optimises {
            width: 100%;
            float:none;
        }
        nav ul li ul li ul li {
            padding: 1px 8px 1px 8px;
            margin: 0;
            border-bottom: 1px solid #EFF3F8;
        }
        #logo2 {
            display: block;
            /* float: left; */
            margin: 0;
            width: 150px;
            max-width: 40%;
            top: 5px;
            position: relative;
        }
    }
/* FIN MENU */